/*
Theme Name: Receptar Child
Description: Receptar Child Theme
Author: Mike Simmons
Template: receptar
*/
 
@import url("../receptar/style.css");
 
/*Your theme customization codes go below this line*/

.entry-meta 
.entry-date {
	display: none;
}

.entry-meta .author { 
	display: none; 
}






	 *

		html { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }

		h1, h2, h3, h4, h5, h6,
		.h1, .h2, .h3, .h4, .h5, .h6,
		.entry-category,
		.entry-title .entry-edit { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }

		h1, .h1,
		blockquote { font-family: 'Alegreya', 'Helvetica Neue', Helvetica, Arial, sans-serif; }


		.post-navigation a:before,
		.posts .entry-title,
		.error-404 .page-title,
		.not-found .page-title { font-size: 2.04em; }



 	*

		h2, .h2 { text-transform: none; }

			h1 + h2,
			h1 + h3,
			h2 + h3,
			h2 + h4,
			h3 + h4,
			h4 + h5,
			h5 + h6 { margin-top: -3%; }

h2,
.h2 {
text-transform: none !important;
}


#content .entry-content h4 { margin-bottom: 0; font-weight: 500; }
#content .entry-content h3 { margin-bottom: 0; }


			.site-banner-header {
				position: absolute;
				width: 100%;
				bottom: 3.02rem;
			}

			.site-banner a,
			.site-banner a:hover { text-decoration: none; }

			.site-banner h1,
			.site-banner .slider-nav,
			.site-banner .slick-dots {
				padding: 0;
				margin: 0 3.02rem;
				font-size: 2.20em;
				text-transform: none;
				letter-spacing: 1px;
				color: inherit;
			}
			.site-banner h1 { max-width: 62%; }


			.site-banner h1 .highlight { 
				line-height: 1.5;
				background-color: transparent; 
			}

		.highlight {
			-webkit-box-shadow: none !important;
			        box-shadow: none !important;
		}

	/**
	 * 680px max
	 */

		@media only screen and (max-width: 680px) {

			body {
				padding-left: 0;
				padding-right: 0;
			}

			/**
			 * Forms
			 */

				/**
				 * Comments form
				 */

					.comment-form .comment-form-author,
					.comment-form .comment-form-email {
						width: 100%;
						margin-left: 0;
					}

			/**
			 * Site header
			 */

				/* Site branding */

					.site-branding {
						float: none;
						display: block;
					}

				/* Site banner */

					.site-banner h1 { font-size: 1.20rem; }


			.site-banner h1 .highlight { 
				line-height: 1.5;
				background-color: transparent; 
			}

		.highlight {
			-webkit-box-shadow: none !important;
			        box-shadow: none !important;
		}
			
}			